Computer Essentials

If you are brand new to using a computer, Computer Essentials will help you get started. To learn basic computing skills, click Start, point to Programs, point to Accessories, click Welcome to Windows, click Discover Windows 98, and then click Computer Essentials.


Welcome to Online Help

Use the online Help system to learn more about Windows 98.

  • Find answers to your questions.
  • Browse the online version of the Getting Started book.
  • Connect to the Web to get software updates.
  • Troubleshoot your system.


Windows® Update Technical Support

Windows Update Technical Support is an extension of Windows 98 on the Web that helps you find your Windows answers easily.

for the latest Windows 98 technical support from the Windows Update Web site.